.skh-source-news-001 .news-wrapper .news-shell::after {
  height: 100%;
  display: inline-block;
  visibility: visible;
  content: "";
  vertical-align: middle;
}

.skh-source-news-001 .news-wrapper .news {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  font-size: 18px;
  position: relative;
}

.skh-source-news-001 .news-wrapper .news-shell {
  position: relative;
  width: 100%;
  text-align: left;
  border-bottom: 1px dashed #bebec0;
  font-size: 0;
}

.skh-source-news-001 .news-wrapper .news-shell .news {
  vertical-align: middle;
  display: table;
  padding: 20px 0;
}

.skh-source-news-001 .news-wrapper .news-shell .news .news-title {
  display: table-cell;
  vertical-align: middle;
  font-size: inherit;
  line-height: normal;
  margin-left: 10px;
  width: calc(100% - 177px);
  vertical-align: middle;
  padding-left: 10px;
  font-size: 18px;
  color: #212121;
  font-weight: bold;
  letter-spacing: 1.7px;
}

.skh-source-news-001 .news-wrapper .news-shell .news .news-type {
  display: table-cell;
  vertical-align: middle;
  line-height: normal;
  /* background-color: #9b9b9b; */
  /* 二小姐改色碼版本 */
  background-color: #757575;
  color: white;
  vertical-align: middle;
  width: 76px;
  text-align: center;
  padding: 5px 0;
}

.skh-source-news-001 .news-wrapper .news-shell .news .news-date {
  display: inline-block;
  font-size: inherit;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 18px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 1px;
  /* color: #9b9b9b; */
  color: #bdbdbd;
  font-family: Arial;
}


@media screen and (max-width: 767px) {
  .skh-source-news-001 .news-wrapper .news-shell .news {
    display: block;
    padding: 10px 0;
  }
  .skh-source-news-001 .news-wrapper .news-shell .news .news-type {
    margin-bottom: 10px;
    display: block;
  }
  .skh-source-news-001 .news-wrapper .news-shell .news .news-title {
    display: inline-block;
    vertical-align: middle;
    margin-left: 0;
    font-size: 15px;
    width: calc(100% - 93px);
    padding-left: 0;
  }
  .skh-source-news-001 .news-wrapper .news-shell .news .news-date {
    transform: unset;
    top: auto;
    bottom: 0px;
    font-size: 15px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 88px;
  }
}

@media screen and (max-width: 767px) {
  .skh-source-news-001 .news-wrapper .news-shell .news .news-date {
    width: 84px;
  }
  .skh-source-news-001 .news-wrapper .news-shell .news .news-title {
    width: calc(100% - 84px);
  }
}

.skh-source-news-001 .btn-block {
  padding-top: 40px;
}


.skh-source-news-001.skh-news-001{
  padding-bottom:0;
}